/* ============================ */
/* ! Layout for desktop version */
/* ============================ */

body                 	{ font-family: 'Ubuntu', sans-serif; font-weight:400; font-size: 15px; line-height: 24px; color: #f2f3f4; background: #000 url(../assets/01.jpg) no-repeat; background-position:center top; background-attachment:fixed; margin:0; padding: 0; }
h1,h2,h3,h4,h5      	{ font-family: 'Bree Serif', serif; font-weight: 400; }
h1						{ color: #00adef; }
h2						{ color: #f4f4f4; text-transform: uppercase; font-size:22px; line-height:1.1; opacity:0.8; margin:0; }
h3              		{ color: #00adef; text-transform: uppercase; font-size:22px; line-height:1.1; opacity:0.5; margin:0; }
h3:hover, h4:hover  	{ opacity:1; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
h4              		{ color: #f4f4f4; text-transform: uppercase; font-size:11px; line-height:1.1; opacity:0.8; margin:0; }
h5						{ color: #00adef; text-transform: uppercase; font-size:11px; line-height:1.1; overflow:visible; opacity:0.8; margin:0; }
p 						{ color: #222; margin: 20px 0; }
a                   	{ color: #07abcd; text-decoration: none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
a:hover             	{ color: #00d3ff; }

.header .logo       	{ margin: 15px 0 0 15px; height: 71px;}
.header .logo h1    	{ /* color: #000; */ color: transparent; font-size: 0; margin-left: -1000px; }

.menu		  			{ float:right; font-size: 13px; text-transform: uppercase; text-align:center; cursor:pointer; text-shadow: 0 -1px 1px #000; margin: 0 20px;  }
.menu ul, .menu li 		{ float:left; text-indent: 0; display: inline; list-style-type:none; list-style-image:none; margin:0; padding:0; }
.menu a 		  		{ padding: 29px 26px; display: block; border-left: 1px solid #222; }
	@media only screen and (max-width:1120px) {.menu a { padding: 29px 20px;}}
	@media only screen and (max-width:1000px) {.menu a { padding: 29px 15px;}}
	@media only screen and (max-width:900px) {.menu a { padding: 29px 10px;}}
#menuoff 				{ color:#fff; cursor:default; background:none; }
.question           	{ background: url(../assets/slash.png) no-repeat; background-position: center center; font-size: 24px; cursor: pointer; margin: 0; padding: 20px 0; }
.menu a:hover, input.button:hover, #slider-stopper:hover, #wiecej:hover { background:#111; background-image: -moz-linear-gradient(top,#111,#222); background-image: -webkit-gradient(linear,left top,left bottom,from(#111),to(#222)); }
input.button, #slider-stopper, #wiecej  { cursor:pointer; padding: 10px; margin:10px 0;  color:white; background: none; border: #055c7d 1px solid; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-size:13px; }

ul 						{ line-height: 2em; list-style-position: outside; list-style-image: url(../assets/list.png); list-style-type: square; padding: 15px; margin: 2px; }

.intro              	{ background: url(../assets/intro-bg.png) no-repeat; background-position:center top; margin: 0; padding:0;}
.intro img          	{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; }
.bannertxt          	{ margin:100px 0 300px -30px; }
#slider             	{ height: 360px; overflow: hidden; position: relative; margin: 0; }
#mover              	{ width: 2880px; position: relative; }
.slide              	{ width: 1100px; float: left; position: relative; padding: 0 50px; }
.slide img          	{ position: absolute; left: 400px; top: 20px; }
 #slider-stopper		{ position: absolute; left: 889px; top:130px; }

.slabtexted .slabtext 	{ display: -moz-inline-box; display: inline-block; white-space: nowrap; }
.slabtextinactive .slabtext {display: inline; white-space: normal; font-size: 1em !important; letter-spacing:inherit !important; word-spacing: inherit !important; *letter-spacing:0 !important; *word-spacing:0 !important; }
.slabtextdone .slabtext { display: block; }

.title              	{ font-size: 24px; max-width: 1100px; margin: 0 auto; padding: 30px 50px 0 50px; }

.details            	{ background: url(../assets/details-bg.png) repeat-x; max-width: 1100px; margin: 0 auto; padding: 30px 50px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.details p          	{ color: #f3f3f3; }

.content            	{ background: url(../assets/content-bg.jpg); max-width: 1100px; margin: 0 auto; padding: 30px 50px; border-top: #eee 1px solid;}
.content h5 			{ color:#222; margin-top:10px; }

.faq                	{ margin:0; }
.question           	{ background: url(../assets/slash.png) no-repeat; background-position: center center; font-size: 24px; cursor: pointer; margin: 0; padding: 20px 0; }
.answer-wrapper       	{ margin: 0; padding: 0 0 50px 0; }
.answer             	{ border: 1px solid #055c7d; margin: 0; padding: 10px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

.footer             	{ max-width: 1100px; margin: 0 auto; padding: 30px 50px; }
.footer h3          	{ opacity:0.8; filter:alpha(opacity=80); filter: "alpha(opacity=80)";}
.footer h5          	{ opacity:0.5; filter:alpha(opacity=50); filter: "alpha(opacity=50)";}
.footer p 				{ color: #f5f5f5;}

#contact_form			{ height: 380px; max-width:400px; position: relative;}
form fieldset			{ margin: 0 0 20px 0; position: relative; border: 0; display: block; padding: 0; }
form fieldset legend 	{ border: 0; color: #1b8ca8; font-variant: small-caps; padding: 4px 8px; margin: 0px 0px 10px 0px; position: relative; top: -12px; background: #fff; }
label					{ font-size: 90%; display: block; float: left; width:40%; margin: .3em 0; }
label.error         	{ font-weight: normal; color: red; text-align: left; width: 200px; padding-left: 20px; background: transparent url(../assets/cancel.png) no-repeat scroll left; }
input.text-input, textarea.text-input	{ font-family: 'Ubuntu', sans-serif; font-size:13px; font-weight:400; margin: 4px 0; padding: 2px 0; color:#ddd; outline: none; overflow: auto; background: url(../assets/skos.png); border: 1px solid #888; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
input.text-input    	{ height: 1.4em; }
input#name, input#email, input#phone { width: 50%; float:right; }
textarea#mesage     	{ width: 100%; height: 7em; }

#message				{ width: 180px; margin: 60px 0 0 55px; }
#message h2				{ font-size: 150%; color: white; }
#message p				{ color: white; margin: 6px 0px; }
#checkmark				{ position: relative; top:-98px; left:-60px; }

.mapa               	{ -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; opacity:.70; filter:alpha(opacity=70); filter: "alpha(opacity=70)"; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.mapa:hover           	{ opacity:0.85; filter:alpha(opacity=85); filter: "alpha(opacity=85)";}

.cc img             	{ float: left; margin: 2px 4px 4px 0; opacity: 0.35;  filter:alpha(opacity=30); filter: “alpha(opacity=30)”; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.cc img:hover       	{ opacity: 1; filter:alpha(opacity=100); filter: "alpha(opacity=100)"; }

.menu select 			{ display: none; }

/*============================ */
/* ! Layout for mobile version */
/* =========================== */

@media handheld, only screen and (max-width: 767px)
{
body                	{ margin-bottom: 30px; background-position:left top; background-attachment:scroll; }
.menu ul 				{ display: none; }
.menu select 			{ display: inline-block; margin: 0 auto; float:right; margin-top: -23px;}
.title              	{ padding: 0; }
.slide              	{ width: 320px; position: relative; padding: 40px 880px 0 0;}
.slide img, #slider-stopper	{ display: none;}
.bannertxt          	{ margin: 0;}
.intro              	{ background:none; height:220px; }
.title 					{ left:0; }
.details, .content, .footer { padding:0; }
.footer 				{ background: url(../assets/skos.png); }
#contact_form			{ margin-left: 0;}
.faq                  	{ margin: 0; }
}